\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Upon a Somers day"
	source = "http://www2.cpdl.org/wiki/images/4/46/BYRD-UPO.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
%  \clef "G_8"
  \relative c' {
    r1 r2 g c4 d e f g2 e d d c4. d8 e2
    r2 a g2. d4 f e d a c b a2 c1 b2. a4 g g'2 f4 e d2 cis4 d1^"A"
    r4 d e e g2 f e e4 a2 gis4 a e g2 f e
    r4 c d e f d a'2 g
    r2 r4 d e f g e c'2 b a4 g2 fis4 g2
    r4 a c2 b4 a4. g8 g2 fis4 g1^"B"
    r4 d e d d2
    r4 d e d d2
    g e d e4. d8 c b c2 b4 c2
    r2 r4 c2 e fis4 g2 e e d f2. e4 c g'2 fis8 e fis2 g1^"C" 
    r4 d b4. c8 d4 a e'2 c4 f2 d4 e1
    r4 g e4. fis8 g4 d g2. f4 e e d2
    r4 g f d e fis g2 e d d4. e8 fis g a g fis e fis4 g2
    r4 d b g c2 d e4 c a b c4. b8 a2 a b\longa 
    \doublebar
    \pageBreak
    d2^"The second part" d4 d g2 e4 g2 f4 e e d2
    r4 e g2 d4 e2 d4 g2 fis
    r4 f f g e2 e g4. f8 e2 f4 d2 cis8 b cis2 d^"D"
    r4 a d cis d e f2 e4 e2 d4 e a, d2. cis4 d e f4. d8 e2 d4 cis d b a gis a2 e4 g2 a4 e2
    r4^"E" e' f c e2 c4 f2 e4 d d e2
    r4 d g c, e2 b4 d2 c4 b e d2
    r2 r4 d g c, e2 d4 d2 a4 c b g c2 b4 a2 g\breve^"F"
    r4 d' b e d2. c4 b4. a8 g4 e g2
    r4 g' e a g4. f8 e4 d e8 fis g2 fis8 e fis2
    r4 g d2
    r4 e c2
    r4 g' e fis g e fis g2 fis4 g4. e8 \af fis4 d e e d2
    r2 r4 d b c d b c2 a1 b\longa
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwords = \lyricmode {
%  \set stanza = "1. "
  U -- pon a Som -- mers day love went to swym, _ _
  and cast him -- selfe in -- to a Sea of teares,
  and cast him -- selfe in -- to a Sea of teares,
  and clouds cald in their light, 
  and heaven waxt dym,
  and heaven waxt dym,
  and sighes did raise a tem -- pest, 
  and sighes did raise a tem -- pest, 
  caus -- ing _ feares,
  a tem -- pest
  caus -- _ ing _ feares,
  The na -- ked boy,
  The na -- ked boy,
  could not so wyld _ _ _ _  his armes,
  but that the waves were mai -- sters of his  might,
  of his _ _ might,
  and threat -- ned him to worke farre great -- er harmes, 
  and threat -- ned him to worke farre great -- er harmes, 
  if he de -- vy -- sed not to skape by _ _ _ _ _ _ _ _ flyght,
  if he de -- vy -- sed not to skape  by flyght,
  to skape  by flyght.
%second part
  Then for a bote his qui -- ver stoode in stead,
  his qui -- ver stoode in _ stead,
  his bow un -- bent
  did serve _ _ him for a _ _ mast,
  where -- by to sayle his cloth of vayle he spread,
  where -- by to sayle his cloth of vayle he _ spread,
  his cloth of vayle he spread,
  he spread,
  his shafts for ores on ei -- ther bord he cast,
  his shafts for ores on ei -- ther bord he cast,
  his shafts for ores on ei -- ther bord he cast,
  he _ _ cast,
  from shyp -- wracke safe this wag got thus to shore,
  from shyp -- wracke safe this wag got thus _ _ to _ shore,
  and sware, and sware, to bath in lo -- vers teares no _  more,
  to bath in lo -- vers teares no  more,
  in lo -- vers teares no  more,
  to bath in lo -- vers teares no more.


}


% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes }
	  }
	}
	  \addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

